<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define("HEADING_TITLE","Letter Message");

define("TEXT_CUSTOMER","Customer:");
define("TEXT_SUBJECT","Subject:");
define("TEXT_FROM","From:");
define("TEXT_MESSAGE","Message:");
define("TEXT_SELECT_CUSTOMER","Select Customer");
define("TEXT_ALL_CUSTOMERS","All Customers");
define("TEXT_NEWSLETTER_CUSTOMERS","To All Newsletter Subscribers");

define("TEXT_PAGE_SIZE","Page Size");
define("TEXT_TEMPLATE","Template");
define("TEXT_PAGE_FORMAT","Page Format");

define("TEXT_NONE","None");
define("IMAGE_DELETE_TEMPLATE","Delete the selected Template");
define("IMAGE_CHOOSE_TEMPLATE","Choose the selected Template");
define("IMAGE_INSERT_TEMPLATE","Insert a new template");
define("IMAGE_UPDATE_TEMPLATE","Update the selected Template");
define("IMAGE_DOWNLOAD","Download");
define("IMAGE_PRINT","Print");
define("NOTICE_EMAIL_SENT_TO","Notice: Email sent to: %s");
define("ERROR_NO_CUSTOMER_SELECTED","Error: No customer has been selected.");

define("TEXT_TITLE_P","Personal Details");
define("TEXT_TITLE_O","Order Details");
define("TEXT_TITLE_E","Event Details");
define("TEXT_TITLE_R","Refund Details");
define("TEXT_TITLE_V","Invite Details");
define("TEXT_TITLE_C","Store Details");

define("ERR_EMPTY_TEMPLATE_NAME","Template name cannot be blank");
define("ERR_TEMPLATE_NAME_EXISTS","Template name already exists");
// MaxiDVD Added Line For WYSIWYG HTML Area: BOF
define("TEXT_EMAIL_BUTTON_TEXT","<p><HR><b><font color=\"red\">The Back Button has been DISABLE while HTML WYSIWG Editor is turned O");
define("TEXT_EMAIL_BUTTON_HTML","<p><HR><b><font color=\"red\">HTML is currently Disabled!</b></font><br><br>If you want to send HTML emai");
// MaxiDVD Added Line For WYSIWYG HTML Area: EOF

?>